map: Box Station
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 249
endTick: 16501
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 00:09:10.0052194
...
